SRC=schrodinger_simulation
PDFLATEX=pdflatex
BIBTEX=bibtex

.PHONY: clean

all:
	$(PDFLATEX) $(SRC)
	$(BIBTEX) $(SRC)
	$(PDFLATEX) $(SRC)
	$(PDFLATEX) $(SRC)

clean:
	$(RM) *.aux *.log *.out *Notes.bib
